Vulnerability CVE-2008-3040


Published: 2008-07-07   Modified: 2012-02-12

Description:
Unspecified vulnerability in the DAM Frontend (dam_frontend) extension 0.1.0 and earlier for TYPO3 allows remote attackers to obtain sensitive information via unknown vectors.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Typo3 -> Dam frontend extension 

 References:
http://xforce.iss.net/xforce/xfdb/43478
http://www.securityfocus.com/bid/30054
http://typo3.org/teams/security/security-bulletins/typo3-20080701-1/

Copyright 2020, cxsecurity.com

 

Back to Top